[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=h:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
CNPJPADRAO=80787864000134
DATABASE=h:\\oraculo\Dados\oraculo.gdb
CNPJ=80787864000134
[TOPO]
FMovimentosProd=209
ITEM DE VENDA=388
FConfigGrids_1=29
FFotoProd=18
[MARGEM]
FMovimentosProd=522
ITEM DE VENDA=577
FConfigGrids_1=431
FFotoProd=1506
[CONF]
NR=17
CXPORSTATUS=N
SENHAOBRIGATORIA=0
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PORTA RECIBO=LPT1
IMPRESSORA RECIBO=
DESKTOP=N
DANFENFCE=WIN
[PESQUISAS]
EDIT=D
[CHECK]
FPesqFuncionarioCbAtivos=N
CbEntrSaida=N
CbTodos=-1
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
CbSempreVisivelPanelFarma=0
FLocDespRec_1=COD
FLocDespRec_2=COD
[STATUS]
ULTIMOBACKUP=14/12/2017
[PESQADD]
ITEM DE VENDA=N
[PEQUISAOR]
DATAI=01/01/  00  
DATAF=31/12/  18  
[TRAVA WIN]
FL=N
[FOCO]
FRelVenda=V
FRelPadraoSimples=V
FConsultaNFE=V
FRelOrcamento=V
[IMPRESSORAS]
FRelVenda=O
FRelPadraoSimples=O
FRelResCaixaDia=O
FImpremeVenda=O
[LARGURA]
FContasReceber=858
FImpremeVenda=210
[ALTURA]
FContasReceber=531
FImpremeVenda=140
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[P40COL]
PORTA=MP4200
[PULAR LINHAS]
RECIBO=1
[FILA]
RECIBO=N
[CR]
TIPODESCONTO=1
[CP]
MOSTRACH=N
[CONFFL]
TIPOLOGIN=S
TRAVAWIN=N
[ORDEM]
PRODUTOS=CODPRODUTO
CLIENTES=N
FLocMov=NOMEPESSOA
[TIPODESCONTO]
FDadosMov=
[TIPOACRESCIMO]
FDadosMov=
[NRCOPIAS]
FImpremeVenda=1
